/********** GLOBAL STYLES **********/
body {
	font-family:"Verdana", "Arial", "Helvetica", sans-serif;
	}

* {
	margin:0px;
	padding:0px;
	list-style:none;
	}

a {
	outline:none;
	text-decoration:none;
	}	

img {
	border:0px;
	}
	
/********** CONTENT STYLES **********/
h1 {
	margin:9px 0px 8px 0px;
	padding-bottom:2px;
	border-bottom:#c3c1be 1px solid;
	color:#ffffff;
	font-weight:normal;
	font-size:12px;
	}
	
.Home h1 {
	margin-bottom:8px;
	padding-bottom:0px;
	border-bottom:0px;
	font-size:14px;
	color:#d5c9b5;
	}
	
h2 {
	padding-top:7px;
	padding-bottom:0px;
	border-bottom:0px;
	color:#e9c8ac;
	font-size:12px;
	text-align:left;
	}
	
p {
	margin:7px 0px 7px 0px;
	color:#d5c9b5;
	font-size:11px;
	line-height:15px;
	}
	
#Content ul {
	margin:7px 0px 7px 30px;
	}
	
#Content li {
	margin:2px 0px 2px 0px;
	color:#d5c9b5;
	font-size:11px;
	line-height:15px;
	}
	
hr {
	width:97%;
	height:0 !important;
	margin:20px 0;
	border:none !important;
	border-top:#e9c8ac solid 1px !important;
	color:#e9c8ac;
	background-color:#e9c8ac !important;
	clear:both;
}
	
.Home p {
	margin-bottom:15px;
	font-size:12px;
	line-height:16px;
	}

#Content a:link,
#Content a:visited {
	color:#e9c8ac;
	border-bottom:1px solid #e9c8ac;
	}
	
#Content a:hover,
#Content a:active {
	color:#aa7010;
	border-bottom:0px;
	}
	
#Content #gallery-thumbs li a,
#Content #project-thumbs li a {
	border-bottom:0px;
	}
	
/********** Form Styles **********/
legend {
	display:none;
}

fieldset {
	border:none;
}

input,
select,
textarea {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	font-family:inherit;
	font-size:13px;
	line-height:17px;
}

textarea {
	height:150px;
}

input[type=text],
select,
textarea {
	border:#d5c9b5 solid 1px;
	background:#57493c;
	color:#d5c9b5;
}

input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
select:focus,
textarea:focus {
	background:#f8f0e8;
	color:#3c332a;
}

input[type="submit"],
input[type="reset"],
input[type="button"] {
	padding:5px 20px;
	border:#cea583 solid 2px;
	background:#e9c8ac;
	color:#3c332a;
	font-size:13px !important;
	line-height:17px !important;
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}

input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	border:#91600e solid 2px;
	background:#aa7010;
}